/*     3039785 : 이미지      */
.img__3039785__ {max-width:100%}
.img__3039785__ * {box-sizing:border-box}
.img__3039785__ a {display:block;vertical-align:top}
.img__3039785__ img {width:px;vertical-align:top}
.img__3039785__ p {margin:0}




/*     3039795 : 이미지      */
.img__3039795__ {max-width:100%}
.img__3039795__ * {box-sizing:border-box}
.img__3039795__ a {display:block;vertical-align:top}
.img__3039795__ img {width:500px;vertical-align:top}
.img__3039795__ p {margin:0}


/*     3039805 : 이미지      */
.img__3039805__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3039805__ * {box-sizing:border-box}
.img__3039805__ a {display:block;vertical-align:top}
.img__3039805__ img {width:500px;vertical-align:top}
.img__3039805__ p {margin:0}


/*     3039815 : 이미지      */
.img__3039815__ {max-width:100%}
.img__3039815__ * {box-sizing:border-box}
.img__3039815__ a {display:block;vertical-align:top}
.img__3039815__ img {width:px;vertical-align:top}
.img__3039815__ p {margin:0}

/*     3039825 : 실선      */
.solid_line__3039825__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3039825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3039825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3039825__ {height:20px}
}

/*     3039835 : 타이틀 텍스트      */
.title__3039835__ {font-size:0}
.title__3039835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__3039835__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__3039835__.style_top p {padding-top:10px}
.title__3039835__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3039835__.style_right p {padding-right:14px}
.title__3039835__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3039835__.style_bottom p {padding-bottom:12px}
.title__3039835__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3039835__.style_left p {padding-left:14px}
.title__3039835__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3039835__.style_circle1 p {padding-left:18px}
.title__3039835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3039835__.style_circle2 p {padding-left:18px}
.title__3039835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3039835__ p {font-size:16px}
	.title__3039835__.style_top p:before {width:16px}
	.title__3039835__.style_right p:before {height:16px}
	.title__3039835__.style_bottom p:before {width:16px}
	.title__3039835__.style_left p:before {height:16px}
}

/*     3039845 : 실선      */
.solid_line__3039845__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3039845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3039845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3039845__ {height:20px}
}

/*     3039855 : 이미지      */
.img__3039855__ {max-width:100%}
.img__3039855__ * {box-sizing:border-box}
.img__3039855__ a {display:block;vertical-align:top}
.img__3039855__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__3039855__ img {display: block;margin-left: 95px;}
}

/*     3039865 : 이미지      */
.img__3039865__ * {line-height:1.4em}
.img__3039865__ p {margin:0}
.img__3039865__ img {vertical-align:top}

